#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-1WqqKaCl9aGFPIvsG0Q2yw
key:                  http-download-0.2.0.0-1WqqKaCl9aGFPIvsG0Q2yw
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  88ac4aa22390d3581ce7d59e6d7d00f0
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-1WqqKaCl9aGFPIvsG0Q2yw
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-22itX1S60dGAbKZTGKHePh
    bytestring-0.10.12.0 conduit-1.3.4.1-1E0rz099hopFMk00OSu16K
    conduit-extra-1.3.5-6N8grfjiVyiCq9s7YylXC3
    cryptonite-0.28-6tE3qLRdRA173sMttb2hCZ
    cryptonite-conduit-0.2.2-7tvF7DpNyozLEBQXrRxqxD directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.6-LAu9b0RReTi8T0leaa1Vy5
    http-conduit-2.3.8-IH48VT7v4qMcV41h8vyVv
    http-types-0.12.3-LLHxvvzz4xTWqF2MFk58X
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    path-0.8.0-C2Exxqn7Oh9FOIZt93liDG
    path-io-1.6.2-JEfZqMEyiJtEkNeaSoPed5
    retry-0.8.1.2-G523P8Qd3Bn63RHLBDvLIo
    rio-0.1.20.0-LqOigYjXj4gC5jgAZRE59s
    rio-prettyprint-0.1.1.0-nTNOMFUN788c49p6Ebi8o

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

